.psp__page-header {
	align-items: center;
	display: flex;
	flex-direction: column;
	margin: 60px 0 40px;
	text-align: center;
}

.psp__page-header-top {
	align-items: center;
	display: flex;
	flex-direction: row;
	gap: 20px;
	max-width: 1240px;
}

.psp__page-header-top p {
	font-size: 32px;
	letter-spacing: 1px;
	line-height: 1;
}

.psp-header-divider {
	background-color: var(--c-brand-red);
	border: none;
	height: 10px;
	margin: 20px 0;
	width: 100%;
}

.psp-headline {
	margin-top: 40px;
}

.psp__page-header h1 {
	color: var(--c-dark-blue);
	font-size: 2rem;
	font-weight: 800;
	text-transform: capitalize;
}

.pricing-container {
	align-items: stretch;
	display: flex;
	gap: 20px;
	justify-content: center;
	margin: 0 auto;
	max-width: 1240px;
	padding: 0 15px;
}

@media (max-width: 900px) {
	.pricing-container {
		align-items: center;
		flex-direction: column;
	}
}

.pricing-card {
	background-color: var(--c-card-bg);
	border: 1px solid var(--c-border);
	border-radius: 20px;
	box-shadow: 0 4px 10px rgba(0, 0, 0, 0.05);
	display: flex;
	flex: 1;
	flex-direction: column;
	overflow: hidden;
}

@media (max-width: 900px) {
	.pricing-card {
		max-width: 420px;
		width: 100%;
	}
}

.card-header {
	background-color: var(--c-dark-blue);
	color: var(--c-white);
	display: flex;
	flex: 0 0 auto;
	flex-direction: column;
	justify-content: flex-end;
	min-height: 155px;
	padding: 65px 10px 15px;
	text-align: center;
}

.card-header h2 {
	font-size: 1.4rem;
	font-weight: 900;
	margin-bottom: 25px;
	text-decoration: underline;
	text-underline-offset: 10px;
}

.card-header .subtitle {
	font-size: 1.3rem;
	font-weight: 700;
	margin-bottom: auto;
	padding: 0 10px;
}

.card-body {
	display: flex;
	flex-direction: column;
	flex-grow: 1;
	padding: 20px;
}

.psp-card-img {
	align-items: center;
	display: flex;
	flex-direction: column;
	margin-bottom: 20px;
}

.psp-card-img img {
	max-width: 250px;
	width: 100%;
}

.featuring-section h3 {
	color: var(--c-brand-red);
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 18px;
	margin-top: 18px;
	text-transform: uppercase;
}

.features-list {
	list-style: none;
	margin-bottom: 15px;
}

.features-list li {
	font-size: 18px;
	line-height: 1.25;
	margin-bottom: 10px;
	padding-left: 15px;
	position: relative;
}

.features-list li::before {
	color: var(--c-brand-red);
	content: "•";
	font-size: 1.5rem;
	left: 0;
	position: absolute;
	top: -5px;
}

.card-footer {
	padding: 15px 20px 25px;
	text-align: center;
}

.select-btn {
	background-color: var(--c-brand-red);
	border: none;
	border-radius: 8px;
	color: var(--c-white);
	cursor: pointer;
	display: block;
	font-size: 1rem;
	font-weight: bold;
	margin: auto;
	padding: 12px 0;
	transition: background-color 0.2s ease;
	width: 70%;
}

.select-btn:hover {
	background-color: var(--c-dark-blue);
}

.payment-methods {
	display: flex;
	gap: 30px;
	justify-content: center;
	margin: 30px 0;
}

.disclaimer {
	color: var(--c-grey);
	font-size: 16px;
	line-height: 1.5;
	margin: 20px 0 40px;
	text-align: center;
}

.best {
	position: absolute;
	top: 0;
	width: 100%;
	background: #000000;
	color: #FFFFFF;
	text-align: center;
}